/* shop form styles 27sep13
*/

/* booking form */
    
div.tabForm{/* xxxx table not used any more so mobile friendly */
	margin:0 auto;
	table-layout:auto;
	border-collapse:collapse;
	width:auto;  
}
td.tdCentre{/* xxxx table not used any more so mobile friendly */
	text-align:center;
	vertical-align:top;
	/*padding-left:10px;*/
	padding:10px 0 10px 10px;
	height:60px;
}
div.form-man-row {
	clear:both; 
	margin-top:12px;
}
div.form-man-buttons {
	clear:both; 
	margin-top:12px;
	text-align:center;
}
label.tdAlignR{
	float:left;
	width:50%;
	text-align:right;
	padding-bottom:5px;
	padding-right:10px;
}
div.tdAlignL{
	float:left;
	text-align:left;
	padding-bottom:5px;
	width:40%;
	margin-left:1%; 
}
@media (max-width:650px)  {
	label.tdAlignR {text-align:left; margin-top:10px;}
}

div.tdAlignL p{
	margin-top:0px;
}
div.tdAlignL p.pNote { 
	font-size:1.0rem;
}

form.formEnq{
	width:auto;
	margin:25px auto;
}
/* apply to all inputs 
input, textarea, select{
	border:1px inset #0C5E89;
	width:auto;
}*/
h2.h2Error{
	font-weight:bold;
	text-align:left;
	width:auto;
	margin:40px 10px 40px 20px;
	clear:both;
}
/* FORMMAN-SPECIFIC STYLES*/
input.inpCharCounter{
	border:0;
	background-color:#FFFFFF;
	color:#7A002C;
	width:3em;
	text-align:right; 
	clear:both; 
	font-size:1.0rem;
}
input.inpFormText{
	background-color:#fff;
	padding:1px;
	width:65%; 
}
input.inpFormTextError{
	border-color:#FF3333;
	width:65%; 
	padding:1px;
}
/* the suffix */
input.inpFormText.withprefix{
	background-color:#fff;
	width:44%;
	padding:1px;
}
input.inpFormTextError.withprefix{
	border-color:#FF3333;
	width:44%;
	padding:1px;
}
/* eo the suffix */
textarea.tbxFormText{
	background-color:#fff;
	width:65%; 
	margin:0 0 0 0;
	padding:1px;
}
textarea.tbxFormTextError{
	border-color:#FF3333;
	width:65%; 
	margin:0 0 10px 0;
}
fieldset.formHeading {
	clear:both;
	border: 2px solid #ccc;
	border-radius: 5px;
	margin:20px 0;
}
legend.formHeading{
	font-size:1.4rem;
	font-weight:bold;
	text-align:left;
	margin-left:20px;
	height:20px;
	padding:0 2px;
}



p.pFormText{
	background-color:#fff;
}
p.pNote{
	color:#999;
	width:65%; 
}
select.selFormDate{
	background-color:#fff;
}
select.selFormMenu{
	background-color:#fff;
	width:66%; 
}
select.selFormMenuError{
	border-color:#FF3333;
}
input.inpFormBrowse{
	background-color:#fff;
}
input.inpFormBrowseError{
	border-color:#FF3333;
}

/* wont work*/
input.inpFormCheckbox{
	background-color:#fff;
}
input.inpFormCheckboxError{
	border-color:#FF3333;
}
/*css3 hack*/
input.inpFormCheckbox + span{
	background-color:#fff;
}
input.inpFormCheckboxError + span{
	border-color:#FF3333;
}





input.inpFormButtonError{
	border-color:#FF3333;
	margin-bottom:-2px;
}
input.inpFormRadio{
	background-color:#fff;
	margin-bottom:-2px;
}
input.inpFormRadioError{
	border-color:#FF3333;
	width:auto;
	margin-bottom:-2px;
}

span.spanRequired{/* style of asterisk */
	color:#FF0000;
}
p.pRequired{ /* style of the "* means required so please fillit" message */
	margin:10px 0;
	color:#FF0000;
	text-align:center;
}

.selFormMenu.prefix {width:5.0em;}
.selFormMenuError.prefix {width:5.0em;}

